
@font-face {font-family: "newfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.new-iconfont {
  font-family:"newfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.nicon-shezhi:before { content: "\e620"; }
.nicon-shoucang:before { content: "\e604"; }
.nicon-kechengxiangxi:before { content: "\e605"; }
.nicon-zhexiantongji:before { content: "\e621"; }
.nicon-biaoqian:before { content: "\e603"; }
.nicon-toupiao:before { content: "\e606"; }
.nicon-fenxiang:before { content: "\e60f"; }
.nicon-goumai:before { content: "\e612"; }
.nicon-qunshezhi:before { content: "\e600"; }
.nicon-pinglun:before { content: "\e610"; }
.nicon-iconfontdiaocha:before { content: "\e607"; }
.nicon-lishi:before { content: "\e608"; }
.nicon-tongji:before { content: "\e611"; }
.nicon-jifen:before { content: "\e609"; }
.nicon-renwu01:before { content: "\e601"; }
.nicon-peixun:before { content: "\e60a"; }
.nicon-tubiao3wodemulu:before { content: "\e61b"; }
.nicon-ditu:before { content: "\e60b"; }
.nicon-iconfontkaoshi:before { content: "\e602"; }
.nicon-chanpincanshu:before { content: "\e61c"; }
.nicon-zixun:before { content: "\e60c"; }
.nicon-shijuanku:before { content: "\e61d"; }
.nicon-tongji1:before { content: "\e613"; }
.nicon-fafangtongji:before { content: "\e614"; }
.nicon-yidongmobile212:before { content: "\e615"; }
.nicon-denglumima:before { content: "\e616"; }
.nicon-youxuangangwei:before { content: "\e617"; }
.nicon-zhanghuweihu:before { content: "\e61e"; }
.nicon-shujuweihu:before { content: "\e61f"; }
.nicon-shujutongji:before { content: "\e619"; }
.nicon-xuefen:before { content: "\e60d"; }
.nicon-comiisgonggao:before { content: "\e60e"; }
.nicon-bi2eps:before { content: "\e61a"; }
.nicon-bf-mileage:before { content: "\e623"; }
.nicon-tongjifenxi:before { content: "\e624"; }
.nicon-tongjifenxi1:before { content: "\e625"; }
.nicon-zhixingjihua:before { content: "\e621";}
.nicon-jiaoxuejihua:before { content: "\e622"; }
.nicon-changjianwenti:before { content: "\e618"; }
.nicon-wenti:before { content: "\e626"; }
.nicon-buchongiconsvg10:before { content: "\e627"; }
.nicon-user:before { content: "\e628"; }
.nicon-shangpin:before { content: "\e629"; }
.nicon-quedingduihuan:before { content: "\e62a"; }
.nicon-daipingjia:before { content: "\e62b"; }
.nicon-faqiceping:before { content: "\e62c"; }
.nicon-keibiao:before { content: "\e62d"; }
.nicon-anli:before { content: "\e62e"; }
.nicon-welcome:before { content: "\e62f"; }
.nicon-notice:before { content: "\e630"; }
.nicon-qypx:before { content: "\e631"; }
.nicon-ruzhi:before { content: "\e632"; }
.nicon-diary:before { content: "\e633"; }
.nicon-online-train:before { content: "\e634"; }
.nicon-fankui:before { content: "\e635"; }
.nicon-kcb:before { content: "\e636"; }
.nicon-gm:before { content: "\e637"; }
.nicon-manage:before { content: "\e638"; }
.nicon-week-diary:before { content: "\e639"; }
.nicon-on-board:before { content: "\e63a"; }
.nicon-offline-train:before { content: "\e63b"; }
.nicon-anli1:before { content: "\e63c"; }
.nicon-logo:before { content: "\e63d"; }
.nicon-blog:before { content: "\e63e"; }
.nicon-userrule:before { content: "\e63f"; }
.nicon-orgmanage:before { content: "\e640"; }
.nicon-safesetting:before { content: "\e641"; }
.nicon-navmenu:before { content: "\e642"; }
.nicon-customstyle:before { content: "\e643"; }
.nicon-navstyle:before { content: "\e644"; }
.nicon-homeimage:before { content: "\e645"; }
.nicon-msgnotice:before { content: "\e646"; }
.nicon-usemanage:before { content: "\e647"; }
.nicon-createuser:before { content: "\e648"; }
.nicon-app:before { content: "\e649"; }
.nicon-system:before { content: "\e64a"; }
.nicon-customname:before { content: "\e64b"; }
.nicon-permission:before { content: "\e64c"; }
.nicon-testpaper:before { content: "\e64d"; }
.nicon-setting:before { content: "\e64e"; }
.nicon-review:before { content: "\e64f"; }
.nicon-track:before { content: "\e650"; }
.nicon-catalog:before { content: "\e651"; }
.nicon-answerpaper:before { content: "\e652"; }
.nicon-survey:before { content: "\e653"; }
.nicon-testanalyse:before { content: "\e654"; }
.nicon-modify-pwd:before { content: "\e655"; }
.nicon-info:before { content: "\e656"; }
.nicon-bind-account:before { content: "\e657"; }
.nicon-pc:before { content: "\e658"; }
.nicon-phone:before { content: "\e659"; }
.nicon-chart:before { content: "\e65a"; }
.nicon-teacher:before { content: "\e65b"; }
.nicon-need:before { content: "\e65c"; }
.nicon-product:before { content: "\e65d"; }
.nicon-personal:before { content: "\e65e"; }
.nicon-contacts-book:before { content: "\e65f"; }
.nicon-advertisement:before { content: "\e660"; }
.nicon-level:before { content: "\e661"; }
.nicon-examine:before { content: "\e662"; }
.nicon-parameter:before { content: "\e663"; }
.nicon-zhengshu:before { content: "\e664"; }
.nicon-news:before { content: "\e665"; }
.nicon-window:before { content: "\e666"; }
.nicon-share:before { content: "\e667"; }
.nicon-comment:before { content: "\e668"; }
.nicon-zhengshu1:before { content: "\e84d"; }
.nicon-post:before { content: "\e669"; }
.nicon-data:before { content: "\e66a"; }
.nicon-question:before { content: "\e672"; }
.nicon-content:before { content: "\e66b"; }
.nicon-page:before { content: "\e6ea"; }
.nicon-live1:before { content: "\e6b1"; }
.nicon-live:before { content: "\e66c"; }
.nicon-weike:before { content: "\e66d"; }
.nicon-project:before { content: "\e66e"; }
.nicon-homework:before { content: "\e66f"; }
.nicon-tutor:before { content: "\e670"; }
.nicon-msg:before { content: "\e671"; }
.nicon-class:before { content: "\e674"; }
.nicon-plan:before { content: "\e7ee"; }
.nicon-signin:before { content: "\e977"; }
.nicon-papermgt:before { content: "\e6b2"; }
.nicon-works:before { content: "\e673"; }
.nicon-statistics:before {content: "\e675";}
.nicon-businessteam:before {content: "\e676";}
.nicon-certificate-search:before {content: "\e67b";}
.nicon-course-calendar:before {content: "\e67a";}
.nicon-trainplan:before {content: "\e679";}
.nicon-course-source:before {content: "\e678";}
.nicon-cloud-download:before {content: "\e6a8";}
.nicon-img:before {content: "\e677";}
.nicon-order:before {content: "\e68f";}
.nicon-goods:before {content: "\e67c";}
.nicon-birth:before {content: "\e67e";}
.nicon-luckdraw:before {content: "\e67d";}
.nicon-exchange:before {content: "\e6ab";}
.nicon-luckdraw2:before {content: "\e67f";}
.nicon-mall:before {content: "\e680";}
.nicon-train:before {content: "\e681";}
.nicon-kngbase:before {content: "\e682";}
.nicon-verify:before {content: "\e683";}
.nicon-trainhome:before {content: "\e6d9";}
.nicon-inventory:before {content: "\e684";}
.nicon-asa:before {content: "\e975";}
.nicon-timetable:before {content: "\e685";}
.nicon-scoremall:before {content: "\e687";}
.nicon-moments:before {content: "\e690";}
.nicon-msgtemplate:before {content: "\e686";}
.nicon-datascreen:before {content: "\e76e";}
.nicon-community:before {content: "\e688";}
.nicon-examsheet:before {content: "\e689";}
.nicon-examstatistics:before {content: "\e68a";}
.nicon-arrangeexam:before {content: "\e68b";}
.nicon-m-examstatistics:before {content: "\e68c";}
.nicon-gamemanage:before {content: "\e68d";}
.nicon-itextmsg:before {content: "\e6f4";}
.nicon-catalog1:before {content: "\e68e";}
.nicon-distribution:before {content: "\e6b9";}
.nicon-myjoined:before {content: "\e7d5";}
.nicon-holiday:before {content: "\e691";}
.nicon-teacher1:before {content: "\e692";}
.nicon-templet:before {content: "\e693";}
.nicon-ojttemplet:before {content: "\e694";}
.nicon-readcenter:before {content: "\e695";}
.nicon-workplan:before {content: "\e698";}
.nicon-enrolmentcenter:before {content: "\e696";}
.nicon-archives:before {content: "\e697";}
.nicon-enrollmanage:before {content: "\e699";}
.nicon-auditarea:before {content: "\e69a";}
.nicon-questionnaire:before {content: "\e69b";}
.nicon-files:before {content: "\e69c";}
.nicon-configure:before {content: "\e8dd";}
.nicon-checktemplate:before {content: "\e6e3";}
.nicon-period:before {content: "\e69f";}
.nicon-sensitive-lexicon:before {content: "\e6a0";}
.nicon-defaultimg:before {content: "\e6b3";}
.nicon-termcenter:before {content: "\e6a1";}
.nicon-webpage:before {content: "\e6b4";}
.nicon-enroll:before {content: "\e6a2";}
.nicon-class1:before {content: "\e6b5";}
.nicon-operative:before {content: "\e6a3";}
.nicon-comment1:before {content: "\e6a4";}
.nicon-edit:before {content: "\e6a5";}
.nicon-application:before {content: "\e6a6";}
.nicon-report:before {content: "\e6a7";}
